*,
*:* {
  box-sizing: border-box;
}
html {
  /*background: black;*/
}
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow:auto
}
body{
  margin: 0;
  padding: 0;
  background: #999; /* Old browsers */
  background-image: url("../img/bg.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;

  webkit-transform: translateZ(0);


  /*font-family: arial, Georgia, times, serif;*/
  font-family: 'Comfortaa', cursive;
  color: #333;
  margin: 0;
  color: #fff;
  min-width: 320px;

}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

article, aside, figure, footer, header, hgroup,
menu, nav, section {
  display: block;
}

#page{
  max-width: 500px;
  min-width: 320px;
  padding-top: 40px;
  margin: 0 auto;
}

header {
  text-align: center;
}

#logo {
  /*max-width: 320px;*/
  width: 100%;
}

#slogan {
  margin: 0;
  font-size: 18px;
  text-shadow: 1px 1px 1px rgba(0,0,0,.7);
}

header h1 {
  font-weight: normal;
  color: #058b8c;
  font-size: 50px;
  margin: 0;
}

header p {
  color: #fff;
  font-size: 16px;
  font-family: "Courier New", monospace;
}

#main {
  margin-top: 100px;
}

#message {
  text-align: center;
  font-size: 28px;
  text-shadow: 1px 1px 1px rgba(0,0,0,.7);

}

footer {
  /*background-color: rgba(0, 0, 0, 0.1);*/
  text-align: center;
  padding-top: 10px;
  width: 100%;
  margin-top: 50px;
  text-shadow: 1px 1px 1px rgba(0,0,0,.7);
}
footer p {
  margin: 4px 0;
}

a {
  color: #07b6b7;
  text-decoration: none;

}
a:hover {
  text-decoration: none;
}
